<div class="scrollme">
	<div class="ea-sideuser">
		{?photo}
			<div class="profile-picture">
				<img src="{photo}" alt="Photo profile">
			</div>
		{:else}
			<div class="profile-picture">
				<img src="./assets/img/avatar_female.png" alt="Photo profile">
			</div>
		{/photo}
		{?name}
			<div class="text-center">
				<h5 class="font-weight-bold">{name}</h5>
				<h5>{address}</h5>
			</div>
		{/name}
	</div>
	<div class="ea-navbar">
		{#menu}
			<div class="ea-navbar-heading"> {label} </div>
			<hr class="ea-navbar-divider">
			<ul class="ea-navbar-nav">
				{#menu}
					{?child}
						<li class="nav-item">
							<a class="nav-link" href="javascript:void(0)" data-toogle="collapse" aria-expanded="false">
								<i class="{icons}"></i>
								{title}
							</a>
							<div class="collapse">
								<ul class="nav nav-sm">
									{#child}
										<li class="nav-item">
											<a class="nav-link" href="{url}">
												{title}
											</a>
										</li>
									{/child}
								</ul>
							</div>
						</li>
					{:else}
						<li class="nav-item">
							<a class="nav-link" href="{url}">
								<i class="{icons}"></i>
								{title}
							</a>
						</li>
					{/child}
				{/menu}
			</ul>
		{/menu}
	</div>
</div>
